RubyGems Navigation menu

ruby-hl7 1.3.0

A simple library to parse and generate HL7 2.x messages

Versionen:

  1. 1.3.2 - March 18, 2020 (50 KB)
  2. 1.3.1 - December 10, 2019 (49 KB)
  3. 1.3.0 - July 02, 2019 (48,5 KB)
  4. 1.2.3 - April 18, 2018 (33 KB)
  5. 1.2.2 - January 30, 2018 (32 KB)
Zeige alle Versionen (17 total)

Runtime Abhängigkeiten (2):

  • rake ~> 11.0
  • rdoc ~> 3.12
  • Development Abhängigkeiten (4):

  • bundler ~> 1.17
  • pry >= 0
  • rspec ~> 2.99
  • simplecov ~> 0.15
  • Besitzer:

    Pushed by:

    Autoren:

    • Mark Guzman

    SHA 256-Prüfsumme:

    f6d05bb390cd5202ac5d32849330e1cd848b7453e3b6ea80450809683568021f

    Downloads insgesamt 303.888

    Für diese Version 4.841

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.8.6

    Links: